Loading...
Searching...
No Matches
Opm::iterator_range_pod< DataType > Struct Template Reference

## Public Member Functions

| iterator_range_pod (const DataType *begin, const DataType *end)
size_t | size () const
bool | empty () const
bool | operator== (const iterator_range_pod< DataType > &rhs) const
const DataType & | operator[] (int idx) const
const DataType * | begin () const
const DataType * | end () const

## Protected Attributes

const DataType * | begin_
const DataType * | end_

The documentation for this struct was generated from the following file:

- opm/grid/utility/IteratorRange.hpp